## Find Complete Cases

## Usage

    complete.cases(...)

## Arguments

`...` | a sequence of vectors, matrices and data frames.

## Value

A logical vector specifying which observations/rows have no missing values across the entire sequence.

## See Also

`is.na`, `na.omit`, `na.fail`.

## Examples

    data(airquality)
    x <- airquality[, -1] # x is a regression design matrix
    y <- airquality[,  1] # y is the corresponding response

    all(!complete.cases(y) == is.na(y)) #--> TRUE
    ok <- complete.cases(x,y)
    sum(!ok) # how many are not "ok" ?
    x <- x[ok,]
    y <- y[ok]

[Package Contents]